## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <year>

`<year>` | (year) the year component of a date.
Attributes | Global attributes and those inherited from temporalExpr

Example

    <dateStruct value="1993-05-14">
    <day type="name">Friday</day>,
    <day type="number">14</day>
    <month type="name">May</month>
    <year>1993</year></dateStruct>

Module | Declared in file teind2; Additional tag set for Names and Dates: enabled by TEI.names.dates
Class | temporalExpr
May contain | #PCDATA
May occur within | dateStruct timeStruct

Declaration

    <!ELEMENT year %om.RR; (#PCDATA)>
    <!ATTLIST year
          %a.global;
          %a.temporalExpr;>

See further | 20.4 Dates and Time

Up: 35 Elements